Subject: Re: [mainline]Error while running make modules_install command

From: Nathan Chancellor <[email-masked]>
Date: Wed, 5 Nov 2025 13:17:41 -0700

On Wed, Nov 05, 2025 at 01:51:22PM +0100, Alexey Gladkov wrote:
> Nathan, if you see that my changes are creating more problems than they
> are solving, feel free to revert them.

Thanks for that permission! I will keep it in mind as we get closer to
the end of the release cycle if these problems are too much to overcome.

> My changes were based on Masahiro Yamada's patches. I didn't expect his
> changes to cause many problems. Before his changes, I tried to use a
> different approach. If you think it's worth it, we can return to
> discussing it.
> 
> https://lore.kernel.org/all/[email-masked]/

Right, I had noticed that in the development history and wondered if we
would want to revisit it. I will have to take a closer look at that
depending on how things go here.

Cheers,
Nathan